/* 产品 */
.product{padding: 5% 15px;background-color: rgba(247, 247, 247, 1);}
.product .n-area{overflow: visible;position: relative;}
.product .tit{text-align: center;}
.product #proSwiper{}
.product #proSwiper .info{height: 64vh;background-color: #fff;position: relative;padding: 50px;overflow: hidden;cursor: pointer;
    /* background-image: url(../images/good_bg.png);background-size: auto;background-position: left bottom;background-repeat: no-repeat; */
}
.product #proSwiper .info h3{font-size: 28px;line-height: 37px;margin-bottom: 50px;}
.product #proSwiper .info span{display: inline-block;width: 46px;height: 46px;text-align: center;background-color: rgba(1, 77, 160, 1);color: #fff;border-radius: 50%;margin-bottom: 50px;line-height: 46px;line-height: 47px;font-family: cursive;font-size: 30px;}
/* .product #proSwiper .info a{display: inline-block;width: 100%;height: 100%;position: relative;z-index: 2;} */
.product #proSwiper .info a img{position: absolute;bottom: 0;height: 60%;right: 0;transition: all 0.3s;z-index: 2;}
.product #proSwiper .info>img{position: absolute;left: 0;bottom: 0;max-width: 100%;filter: grayscale(1);transition: all 0.3s;z-index: 1;}
.product #proSwiper .info:hover a img{height: 65%;}
.product #proSwiper .info:hover>img{filter: grayscale(0);}
.product #proSwiper .swiper-slide:last-child .info a img{width: 100%;object-fit: cover;}


.prodli{background-color: rgba(247, 247, 247, 1);}
.prodli .n-area{margin: 40px auto;}
.prodli .n-area .pli-t{background-color: #fff;margin-bottom: 40px;padding: 40px;}
.prodli .pl-l{width: 53%;float: left;overflow: hidden;}
.prodli .pl-l .img{position: relative;width: 100%;height: 500px;}
.prodli .pl-l .img img{width: 100%;height: 100%;object-fit: cover;}

.prodli .pl-r{width: 44%;float: left;position: relative;margin-left: 3%;height: 500px;overflow: hidden;}
.prodli .pl-r h2{font-size: 28px;font-weight: bold;margin-bottom: 25px;}
.prodli .pl-r p{font-size: 16px;line-height: 30px;}
.prodli .pl-r h3{font-size: 38px;color: rgba(255, 19, 19, 1);font-weight: bold;margin: 30px 0;font-family: cursive;}
.prodli .pl-r a{display: inline-block;width: 40%;margin-right: 5%;max-width: 175px;line-height: 60px;border-radius: 30px;color: #fff;background-color: rgba(1, 77, 160, 1);text-align: center;font-size: 16px;}
.prodli .pl-r a:nth-child(5){background-color: rgba(255, 141, 47, 1);}

.prodli .pl-r #good_thumbs{width: 100%;position: absolute;right: 0;bottom: 0;overflow: hidden;}
.prodli .pl-r .img{height: 120px;}
.prodli .pl-r .img img{width: 100%;height: 100%;object-fit: cover;}
.prodli .pl-r .swiper-slide-thumb-active .img{border: 5px solid rgba(1, 77, 160, 1);}


.prodli .n-area .pli-b{background-color: #fff;padding: 40px;}
.prodli .n-area .pli-b h2{font-size: 22px;font-weight: bold;margin-bottom: 30px;}

/* 压机配件 */
.prodli .n-area .pli-b .p-content{font-size: 16px;}
.prodli .n-area .pli-b .p-content img{max-width: 100%;}
.prodli .n-area .pli-b .p-content p{margin-bottom: 2%;line-height: 30px;}
.prodli .n-area .pli-b .p-content strong{color: rgba(1, 77, 160, 1);font-size: 17px;}
.prodli .n-area .pli-b .p-content.yj{}
.prodli .n-area .pli-b .p-content.yj p{float: left;height: 300px;margin-bottom: 2.5%;}
.prodli .n-area .pli-b .p-content.yj p:nth-child(2n-1){width: 38%;}
.prodli .n-area .pli-b .p-content.yj p:nth-child(2n-1) img{width: 100%;height: 100%;object-fit: contain;}
.prodli .n-area .pli-b .p-content.yj p:nth-child(2n){width: 62%;position: relative;}
.prodli .n-area .pli-b .p-content.yj p:nth-child(2n) em{display: inline-block;position: absolute;width: 90%;left: 50%;top: 50%;transform: translate(-50%,-50%);font-size: 15px;line-height: 25px;}
.prodli .n-area .pli-b .p-content.yj p:nth-child(2n) em strong{font-size: 22px;font-weight: bold;color: rgba(1, 77, 160, 1);margin-bottom: 4%;display: inline-block;}

/* 新闻 */
.n-news{background-color: rgba(247, 247, 247, 1);padding: 5% 15px;}
.n-news .ul{}
.n-news .ul .li{margin-bottom: 2%;}
.n-news .ul .li a{color: #333;display: inline-block;width: 100%;padding: 30px 40px 40px;height: 100%;background-color: #fff;}
.n-news .ul .li .info h3{font-size: 48px;font-family: fantasy;}
.n-news .ul .li .info h3 b{font-size: 18px;display: block;margin-top: 8px;}
.n-news .ul .li .info p{font-size: 22px;font-weight: bold;color: rgba(1, 77, 160, 1);line-height: 35px;height: 70px;margin: 30px 0 25px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.n-news .ul .li .content{font-size: 16px;line-height: 30px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;min-height: 150px;}
.n-news .ul .li .img{width: 100%;height: 150px;}
.n-news .ul .li .img img{width: 100%;height: 100%;object-fit: cover;}

.n-news .ul .li.li0{height: 480px;}
.n-news .ul .li.li0 a{padding: 0;}
.n-news .ul .li.li0 .img{width: 63%;float: left;height: 100%;}
.n-news .ul .li.li0 .img img{width: 100%;height: 100%;object-fit: cover;}
.n-news .ul .li.li0 a .info{width: 37%;float: left;padding: 30px 40px;}

/* n-info */
.n-info{background-color: rgba(247, 247, 247, 1);padding: 5% 15px;}
.n-info .info{padding: 3%;background-color: #fff;position: relative;}
.n-info .info .tit{position: relative;}
.n-info .info .tit h3{font-size: 48px;font-weight: bold;display: inline-block;width: 70px;}
.n-info .info .tit h3 b{font-size: 18px;display: block;margin-top: 8px;}
.n-info .info .tit h4{font-size: 22px;font-weight: bold;color: rgba(1, 77, 160, 1);line-height: 35px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: inline-block;width: calc(100% - 90px);text-align: center;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}

.n-info .info .content{width: 100%;position: relative;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;margin-top: 2.5%;padding: 2% 0;font-size: 15px!important;line-height: 30px;}
.n-info .info .content img{max-width: 100%;height: auto!important;}
.n-info .p-n{width: 100%;margin-top: 2%;}
.n-info .p-n .page-a{width: 50%;float: left;}
.n-info .p-n .page-a a{color: #888;}
.n-info .p-n .page-a:nth-child(2){text-align: right;}





/* article */
.article{background-color: rgba(247, 247, 247, 1);}
.article .ul{margin: 3% 0 0;}
.article .li a{}
.article .li .img{position: relative;padding-top: 70%;}
.article .li .img img{width: 100%;height: 100%;object-fit: cover;left: 50%;top: 50%;position: absolute;transform: translate(-50%,-50%);transition: all 0.3s;}
.article .li .tit{text-align: center;line-height: 50px;font-size: 16px;background-color: #fff;color: #333;margin-bottom: 30px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.article .li:hover .img img{transform: translate(-50%,calc(-50% - 5px));box-shadow: 0 0 5px #ddd;}





/* about */
.company{padding: 8% 0 5%;}
.company .info{position: relative;}
.company .c-logo{position: absolute;right: 0;top: 0;width: 60%;max-width: 660px;z-index: 2;transform: translateY(-40%);}
.company .img{width: 75%;padding-top: 45%;position: relative;overflow: hidden;}
.company .img img{position: absolute;width: 100%;height: 100%;object-fit: cover;left: 0;top: 0;}
.company .text{width: 55%;position: absolute;background-color: rgba(1, 77, 160, 1);right: 0;bottom: 0;color: #fff!important;padding: 3.5% 3%;font-size: 22px;line-height: 50px;min-height: 400px;}
.company .text h2{font-size: 18px;font-weight: bold;margin-bottom: 6.5%;line-height: 30px;display: none;}


.n-cate1{padding: 0;}
.n-cate1 .li{width: 100%;}
.n-cate1 .li img{position: absolute;width: 100%;height: 100%;object-fit: cover;left: 0;top: 0;transition: all 0.3s;cursor: pointer;}
.n-cate1 .li img:hover{width: 110%;}
.n-cate1 .li span{display: inline-block;width: 100%;position: absolute;color: #fff;font-size: 18px;padding: 10px 20px;background-image: linear-gradient(to top, rgba(0, 0, 0, .6), rgba(0, 0, 0, 0));bottom: 0;left: 0;}
.n-cate1 .c-l{width: 70%;float: left;}
.n-cate1 .c-l .li{height: 435px;position: relative;float: left;}
.n-cate1 .c-l .li:first-child{background-color: rgba(1, 77, 160, 1);color: #fff;width: 62.5%;}
.n-cate1 .c-l .li:first-child p{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);font-size: 22px;line-height: 50px;width: 80%;}
.n-cate1 .c-l .li:nth-child(2){width: 37.5%;}
.n-cate1 .c-l .li:nth-child(3){width: 45%;}
.n-cate1 .c-l .li:nth-child(4){width: 55%;}

.n-cate1 .c-r{width: 30%;float: left;}
.n-cate1 .c-r .li{height: 870px;position: relative;float: left;}


.n-cate2{background-color: rgba(249, 250, 251, 1);padding: 4% 0;}
.n-cate2 .tit{text-align: center;}
.n-cate2 .tit h2{padding-bottom: 2%;margin-bottom: 2.5%;}


.n-cate2 #cate2Swiper{margin-top: 4%;padding-top: calc(1% + 3px);}
.n-cate2 #cate2Swiper .img{position: relative;padding-top: 140%;}
.n-cate2 #cate2Swiper .img img{width: 100%;height: 100%;object-fit: contain;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.n-cate2 #cate2Swiper .text{font-size: 16px;color: #333;padding: 5% 10px 0;text-align: center;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}


.n-cate3{background-size: cover;padding: 80px 0 30px;}
.n-cate3 .tit{text-align: center;color: #fff;}
.n-cate3 .tit h2{margin-bottom: 15px;}
.n-cate3 #cate3Swiper{max-width: 95%;overflow: visible;}
.n-cate3 #cate3Swiper .img{position: relative;padding-top: 70%;}
.n-cate3 #cate3Swiper .img img{width: 100%;height: 100%;object-fit: contain;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}


#cate3Swiper .swiper-wrapper{padding: 150px 0;}
#cate3Swiper .swiper-slide{transition: all 0.3s;z-index: 1;}
#cate3Swiper .swiper-slide a{display: inline-block;width: 100%;transform: scale(1.1);}
#cate3Swiper .swiper-slide a .text{opacity: 0;font-size: 16px;color: #fff;text-align: center;padding: 10px 0;}
/* #cate3Swiper .swiper-slide-visible{transform: perspective(1000px) rotateY(20deg) scale(2);z-index: 3;opacity: 1;} */
/* #cate3Swiper .swiper-slide-visible.slide-prev2{transform: perspective(1000px) rotateY(-20deg) scale(2);} */
#cate3Swiper .swiper-slide-active{z-index: 7;}
#cate3Swiper .swiper-slide-active a{transform: scale(1.5);}
#cate3Swiper .swiper-slide-active a .text{opacity: 1;}
#cate3Swiper .swiper-slide-prev a,#cate3Swiper .swiper-slide-next a{transform: scale(1.3);}
/* #cate3Swiper .swiper-slide-prev{transform: perspective(1000px) rotateY(20deg) scale(2.25);}
#cate3Swiper .swiper-slide-next{transform: perspective(1000px) rotateY(-20deg) scale(2.25);} */

/* 生产能力 */
.article_2 .a-cate1{margin: 8% 0 6%;}
.article_2 .a-cate1 .ul{width: 57%;position: relative;float: left;}
.article_2 .a-cate1 .ul #art2Swiper{}
.article_2 .a-cate1 .ul #art2Swiper .img{position: relative;height: 500px;}
.article_2 .a-cate1 .ul #art2Swiper .img img{position: absolute;width: 100%;height: 100%;object-fit: cover;left: 50%;top: 50%;transform: translate(-50%,-50%);}

.article_2 .a-cate1 .ul #art2_thumbs{position: absolute;z-index: 2;width: 20%;height: 90%;right: 5%;top: 5%;}
.article_2 .a-cate1 .ul #art2_thumbs .swiper-slide .img{height: 100%;border: 3px solid #fff;border-radius: 5px;overflow: hidden;}
.article_2 .a-cate1 .ul #art2_thumbs .swiper-slide .img img{width: 100%;height: 100%;object-fit: cover;}

.article_2 .a-cate1 .ul #art2_thumbs .swiper-slide{position: relative;}
.article_2 .a-cate1 .ul #art2_thumbs .swiper-slide::before{content: '';display: inline-block;position: absolute;width: calc(100% - 6px);height: calc(100% - 6px);left: 50%;top: 50%;transform: translate(-50%,-50%);background-color: rgba(0, 0, 0, .5);transition: all 0.3s;}
.article_2 .a-cate1 .ul #art2_thumbs .swiper-slide-thumb-active::before{background-color: rgba(0, 0, 0, 0);}
.article_2 .a-cate1 .ul #art2_thumbs .swiper-slide-thumb-active .img{border: 3px solid rgba(1, 77, 160, 1);}

.article_2 .a-cate1 .info{width: 43%;float: right;padding: 0 15px 0 30px;max-width: 540px;}
.article_2 .a-cate1 .info h2{padding-bottom: 25px;margin-bottom: 40px;}
.article_2 .a-cate1 .info .content{font-size: 17px;line-height: 30px;}


.article_2 .a-cate2{margin-bottom: 6%;}
.article_2 .a-cate2 .li{text-align: center;color: #333;}
.article_2 .a-cate2 .li .info{padding: 9% 9% 7%;background-color: rgba(241, 245, 250, 1);}
.article_2 .a-cate2 .li h3{font-size: 22px;font-weight: bold;margin: 20px 0;}
.article_2 .a-cate2 .li p{font-size: 17px;line-height: 32px;height: 64px;margin-bottom: 50px;}
.article_2 .a-cate2 .li span{font-size: 26px;line-height: 35px;color: rgba(1, 77, 160, 1);display: inline-block;width: 100%;height: 105px;font-weight: bold;}
.article_2 .a-cate2 .li span b{font-size: 19px;vertical-align: super;}
.article_2 .a-cate2 .li span a{color: rgba(1, 77, 160, 1);font-size: 17px;}

.a-cate3 .adv .li{width: 50%;float: left;background-size: cover;height: 360px;position: relative;}
.a-cate3 .adv .li .info{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);color: #fff;text-align: center;}
.a-cate3 .adv .li .info h3{font-size: 60px;position: relative;display: inline-block;margin-bottom: 20%;font-family: fantasy;}
.a-cate3 .adv .li .info h3 b{position: absolute;left: 100%;top: 0;font-size: 36px;}
.a-cate3 .adv .li .info p{font-size: 24px;}

.a-cate4{padding-top: 6%;position: relative;}
.a-cate4>img{position: absolute;height: 90%;left: 0;bottom: 0;z-index: 2;}
.a-cate4 .n-area{max-width: 100%;position: relative;}
.a-cate4 .n-area::before{content: '';display: inline-block;position: absolute;width: 70%;max-width: 1400px;height: 100%;background-color: rgba(1, 77, 160, 1);right: 0;top: 0;background-image: url(../../images/a-cate4-r.png);background-size: contain;background-position: right top;background-repeat: no-repeat;z-index: 1;}
.a-cate4 .ul{width: 65%;float: right;padding: 80px 0 156px;overflow: hidden;position: relative;z-index: 3;}
.a-cate4 .cs-switch{position: absolute;right: 0;bottom: 65px;width: 150px;}

.a-cate4 .cs-switch .swiper-button-prev,.a-cate4 .cs-switch .swiper-button-next{background-color: #fff;border-radius: 50%;box-shadow: 0 4px 5px rgba(0, 0, 0, .2);}
.a-cate4 .cs-switch .swiper-button-prev:after,.a-cate4 .cs-switch .swiper-button-next:after{color: rgba(1, 77, 160, 1);font-size: 18px;text-align: center;}

.a-cate4 #cate4Swiper{width: 80%;float: right;overflow: visible;}
.a-cate4 #cate4Swiper .swiper-wrapper{}
.a-cate4 .img{padding-top: 70%;position: relative;}
.a-cate4 .img img{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 100%;height: 100%;object-fit: cover;}

.a-cate4 .info{width: 35%;float: right;color: #fff;position: relative;z-index: 2;padding: 80px 15px 156px;}
.a-cate4 .info .content{float: right;width: 100%;max-width: 570px;}
.a-cate4 .info .content .tit h2{padding-bottom: 5%;margin-bottom: 6%;}
.a-cate4 .info .content p{display: inline-block;width: 100%;max-width: 440px;font-size: 17px;line-height: 30px;}



/* single */
.single_2{}
.single_2 .cate1{padding: 5% 0;}
.single_2 .cate1 .tit{text-align: center;margin-bottom: 2%;}
.single_2 .cate1 .tit h2{padding-bottom: 2.5%;margin-bottom: 2%;}
.single_2 .cate1 .tit p{display: block;max-width: 800px;margin: 0 auto;text-align: left;font-size: 17px;line-height: 30px;}

.single_2 .cate1 .ul .li{background-color: rgba(238, 242, 246, 1);padding: 4% 4% 4% 0;width: 100%;float: left;margin-bottom: 4%;}
.single_2 .cate1 .ul .li .img{width: 150px;float: left;text-align: center;}
.single_2 .cate1 .ul .li .img img{width: 90%;max-width: 70px;}
.single_2 .cate1 .ul .li .text{width: calc(100% - 150px);float: left;color: rgba(1, 77, 160, 1);}
.single_2 .cate1 .ul .li .text h3{font-size: 24px;line-height: 33px;font-weight: bold;}
.single_2 .cate1 .ul .li .text p{font-size: 16px;margin-top: 15px;line-height: 22px;height: 44px;}

.s-cate2{padding: 5% 15px 0;background-size: cover;}
.s-cate2 .tit{text-align: center;}
.s-cate2 .tit h2{padding-bottom: 2.5%;margin-bottom: 2%;}
.s-cate2 .tit p{max-width: 800px;margin: 0 auto;font-size: 17px;line-height: 30px;text-align: left;}
.s-cate2 #cate2Swiper{max-width: 1100px;overflow: visible;}
.s-cate2 #cate2Swiper .img{position: relative;padding-top: 100%;}
.s-cate2 #cate2Swiper .img img{width: 100%;height: 100%;object-fit: contain;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}

.s-cate2 #cate2Swiper .swiper-wrapper{padding: 230px 0 200px;}
.s-cate2 #cate2Swiper .swiper-slide{transition: all 0.3s;z-index: 1;opacity: 0;}
.s-cate2 #cate2Swiper .swiper-slide a .text{opacity: 0;font-size: 10px;color: #333;text-align: center;padding: 10px 0;transform: scale(.8);}
.s-cate2 #cate2Swiper .swiper-slide-visible{transform: perspective(1000px) rotateY(20deg) scale(2);z-index: 3;opacity: 1;}
.s-cate2 #cate2Swiper .swiper-slide-visible.slide-prev2{transform: perspective(1000px) rotateY(-20deg) scale(2);}
.s-cate2 #cate2Swiper .swiper-slide-active{transform: scale(2.5);z-index: 7;opacity: 1;}
.s-cate2 #cate2Swiper .swiper-slide-active a .text{opacity: 1;}
.s-cate2 #cate2Swiper .swiper-slide-prev,.s-cate2 #cate2Swiper .swiper-slide-next{z-index: 5;opacity: 1;}
.s-cate2 #cate2Swiper .swiper-slide-prev{transform: perspective(1000px) rotateY(20deg) scale(2.25);}
.s-cate2 #cate2Swiper .swiper-slide-next{transform: perspective(1000px) rotateY(-20deg) scale(2.25);}



/* contact */
.contact{}
.contact .des{position: relative;height: 285px;width: 100%;}
.contact .des>p{position: absolute;left: 0;top: 50%;transform: translateY(-50%);font-size: 18px;line-height: 30px;}
.contact .contact-info{position: absolute;width: 90%;right: -15px;max-width: 475px;background-color: rgba(1, 77, 160, 1);color: #fff;top: 50%;padding: 3% 5%;z-index: 2;}
.contact .contact-info h2{font-size: 40px;margin-bottom: 10%;}
.contact .contact-info h3{font-size: 24px;margin-bottom: 9%;}
.contact .contact-info p{font-size: 14px;margin-bottom: 8%;}
.contact .contact-info p:last-child{margin-bottom: 5%;}

.contact .form{position: relative;margin-left: -15px;margin-right: -15px;}
.contact .form .img{position: absolute;left: 0;top: -5%;height: 100%;width: 90%;max-width: 700px;z-index: 1;}
.contact .form .img img{width: 100%;height: 100%;object-fit: cover;max-height: 750px;}
.contact .form form{background-color: rgba(247, 248, 251, 1);display: block;width: 90%;max-width: 775px;float: right;margin: 5% 0;padding: 5%;position: relative;z-index: 2;}
.contact .form form h2{font-size: 28px;font-weight: bold;margin-bottom: 6%;}
.contact .form form p{font-size: 16px;margin-bottom: 5%;}
.contact .form form .form-in{width: 45%;line-height: 48px;border: 1px solid #E3E3E3;background-color: #fff;margin-right: 10%;float: left;margin-bottom: 3%;}
.contact .form form .form-te{width: 100%;border: 1px solid #E3E3E3;background-color: #fff;margin-bottom: 3%;float: left;}
.contact .form form .form-in:nth-child(2n){margin-right: 0;}
.contact .form form input,.contact .form form textarea{padding: 0 10px;line-height: 48px;}
.contact .form form input::placeholder,.contact .form form textarea::placeholder{color: rgba(153, 153, 153, 1);}

.contact .form form .form-ra{width: 100%;float: left;}
.contact .form form .form-ra div{line-height: 24px;color: rgba(1, 77, 160, 1);font-size: 15px;margin-bottom: 10px;}
.contact .form form .form-ra div input[type="checkbox"]{border-radius: 0;width: 24px;height: 24px;float: left;margin:0 10px 0 0;}
.contact .form form .form-ra p{display: inline-block;width: 100%;padding-left: 33px;color: rgba(1, 77, 160, 1);font-size: 15px;line-height: 24px;}

.contact .form form .form-co{width: calc(90% - 160px);float: left;}
.contact .form form .form-co .code input{width: 50%;line-height: 48px;border: 1px solid #E3E3E3;background-color: #fff;float: left;}
.contact .form form .form-co .code .verify{width: 50%;height: 50px;float: left;}
.contact .form form .form-co .code .verify img{width: 100%;height: 100%;object-fit: contain;}

.contact .form form .submit{width: 160px;background-color: rgba(1, 77, 160, 1);color: #fff;text-align: center;line-height: 48px;border: 1px solid rgba(1, 77, 160, 1);display: block;float: left;}

.contact .b-img{position: relative;margin-bottom: 5%;margin-left: -15px;margin-right: -15px;min-height: 250px;}
.contact .b-img img{width: 100%;height: 100%;object-fit: cover;min-height: 250px;}
.contact .b-img .info{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);color: #fff;text-align: center;}
.contact .b-img .info h3{font-size: 36px;font-weight: bold;margin-bottom: 4%;}
.contact .b-img .info p{font-size: 20px;}






@media screen and (min-width: 0px) and (max-width:1400px){
}

@media screen and (min-width: 0px) and (max-width:1200px){
    #cate3Swiper .swiper-slide a .text{padding-bottom: 0;}

    .company .text{width: 75%;}

    .prodli .pl-r p{font-size: 15px;line-height: 28px;}
    .prodli .pl-r h3{font-size: 30px;}
    .prodli .pl-r a{line-height: 45px;font-size: 15px;}
    .prodli .pl-r .img{height: 95px;}
    .prodli .pl-l .img,.prodli .pl-r{height: 440px;}

    .article_2 .a-cate1 .info .content{font-size: 15px;}
    .article_2 .a-cate2 .li p{font-size: 15px;}
    .article_2 .a-cate2 .li span{font-size: 21px;font-weight: normal;}

    .a-cate4 .info .content .tit h2{padding-bottom: 20px;margin-bottom: 20px;}
    .a-cate4 .info .content p{font-size: 15px;}

    .article .li .tit{font-size: 15px;}

    .single_2 .cate1 .tit p,.s-cate2 .tit p{font-size: 16px;}
    .single_2 .cate1 .ul .li .text p{font-size: 15px;}
    .s-cate2 #cate2Swiper .swiper-slide a .text{transform: scale(.6);}
}


@media screen and (min-width: 0px) and (max-width:992px){
    .company .text{width: 80%;min-height: 350px;font-size: 18px;}
    .company .img{padding-top: 0;height: 500px;}

    .n-cate1 .c-l{width: 100%;}
    .n-cate1 .c-r{display: none;}
    .n-cate1 .c-l .li:first-child p{font-size: 18px;}


    .prodli .pl-l .img,.prodli .pl-r{height: 400px;}
    .prodli .pl-r .img{height: 75px;}
    .prodli .pl-r .swiper-slide-thumb-active .img{border: 4px solid rgba(1, 77, 160, 1);}

    .article_2 .a-cate1 .info h2{margin-bottom: 25px;font-size: 30px;}
    .article_2 .a-cate2 .li span{font-size: 19px;}

    .a-cate3 .adv .li .info h3{font-size: 48px;}
    .a-cate3 .adv .li .info h3 b{font-size: 24px;}
    .a-cate3 .adv .li .info p{font-size: 22px;}
    .a-cate4 .info{width: 100%;padding: 30px 15px 30px;}
    .a-cate4 .info .content{max-width: 430px;}
    .a-cate4 .ul{width: 100%;padding: 10px 0 30px;}

    .contact .des>p{top: 30px;transform: translateY(0);text-align: center;width: 100%;}

    .single_2 .cate1 .tit p,.s-cate2 .tit p{font-size: 15px;}
    .single_2 .cate1 .ul .li .text h3{font-size: 22px;}
    .single_2 .cate1 .ul .li .text p{font-size: 14px;}
}

@media screen and (min-width: 0px) and (max-width:768px){
    .company .img{width: 100%;}
    .company .text{width: 90%;top: 50%;left: 50%;transform: translate(-50%,-50%);background-color: rgba(1, 77, 160, 0.8);font-size: 16px;}

    .n-cate1 .c-l .li{width: 50%!important;height: 300px;}
    .n-cate1 .c-l .li:first-child p{width: 80%;font-size: 15px;line-height: 35px;}
    .n-cate1 .li span{font-size: 16px;}

    .n-cate2,.n-cate3{padding: 35px 0;}

    .n-cate3 #cate3Swiper{max-width: 100%;}
    #cate3Swiper .swiper-wrapper{padding: 110px 0;}
    #cate3Swiper .swiper-slide a .text{font-size: 15px;}

    .prodli .n-area .pli-t{padding: 15px;}
    .prodli .n-area .pli-b{padding: 20px 15px;}
    .prodli .n-area .pli-b h2{margin-bottom: 15px;font-size: 20px;}
    .product #proSwiper .info h3{font-size: 24px;}
    .prodli .pl-l,.prodli .pl-r{width: 100%;margin-left: 0;}
    .prodli .pl-r{padding: 30px 0 0;margin-bottom: 10px;}
    .prodli .n-area .pli-b .p-content{font-size: 15px;}

    .article_2 .a-cate1 .ul{width: 100%;}
    .article_2 .a-cate1 .ul #art2Swiper .img{padding-top: 75%;height: 0;}
    .article_2 .a-cate1 .info{width: 100%;max-width: none;padding: 25px 0 10px;}
    .article_2 .a-cate1 .info h2{font-size: 26px;margin-bottom: 20px;padding-bottom: 20px;}
    .article_2 .a-cate1 .info .content{font-size: 14px;line-height: 27px;}

    .article_2 .a-cate2 .li .info{margin-bottom: 15px;}
    .article_2 .a-cate2 .li:nth-child(3) span,.article_2 .a-cate2 .li:nth-child(4) span{height: 70px;}

    .a-cate3 .adv .li .info h3{font-size: 36px;}
    .a-cate3 .adv .li .info p{font-size: 18px;}

    .a-cate4 .n-area::before{width: 85%;}
    .a-cate4 .cs-switch{width: 110px;}

    .n-news .ul .li.li0{height: 350px;}
    .n-news .ul .li .info p{height: 35px;-webkit-line-clamp: 1;}
    .n-news .ul .li .content{-webkit-line-clamp: 4;font-size: 15px;min-height: auto;}
    .n-news .ul .li .img{height: 120px;}
    .n-news .ul .li.li0 .img{width: 58%;}
    .n-news .ul .li.li0 a .info{width: 42%;}

    
    .n-info .info{padding: 15px;}
    .n-info .info .tit h3{font-size: 36px;}
    .n-info .info .tit h3 b{font-size: 16px;}
    .n-info .info .tit h4{font-size: 18px;text-align: left;width: calc(100% - 75px);}
    .n-info .info .content{font-size: 14px!important;padding: 15px 0;}

    .contact .contact-info h2{font-size: 32px;margin-bottom: 20px;}
    .contact .contact-info h3{margin-bottom: 25px;}
    .contact .contact-info{padding: 25px 15px;}
    .contact .contact-info p{margin-bottom: 20px;}

    .contact .form .img{width: 100%;max-width: none;top: 0;}
    .contact .form form{margin: 30px 5%;}
    .contact .form form .form-co{width: calc(100% - 160px);}
    .contact .form{margin-bottom: 20px;}
    .contact .b-img{margin-bottom: 0;}
    .contact .b-img .info{width: 100%;}
    .contact .b-img .info h3{font-size: 32px;}
    .contact .b-img .info p{font-size: 16px;width: 100%;}
    .contact .des>p{font-size: 15px;}

    .article .li .tit{font-size: 14px;}

    .s-cate2 #cate2Swiper .swiper-wrapper{padding: 190px 0 130px;}
    .single_2 .cate1{padding: 30px 0;}
    .single_2 .cate1 .ul .li .text p{height: auto;}
    .single_2 .cate1 .tit p, .s-cate2 .tit p{font-size: 14px;}
    .s-cate2{padding: 30px 15px;}
    .s-cate2 #cate2Swiper .swiper-slide a .text{transform: scale(.5);}
}

@media screen and (min-width: 0px) and (max-width:640px){
  .a-cate4 .n-area::before{width: 90%;}
  .a-cate4 .info .content{max-width: none;text-align: center;}
  .a-cate4 .info .content p{font-size: 14px;}

  .n-news .ul .li.li0 a .info{padding: 30px 15px;}
  .n-news .ul .li a{padding: 30px 15px;}
  .n-news .ul .li .info h3{font-size: 36px;}
  .n-news .ul .li .info h3 b{font-size: 17px;}
  .n-news .ul .li .info p{font-size: 19px;margin: 15px 0;}
  

}
@media screen and (min-width: 0px) and (max-width:440px){
    .company .text{min-height: 400px;font-size: 14px;}

    .n-cate1 .c-l .li:first-child p{font-size: 13px;}
    .n-cate1 .c-l .li{height: 240px;}

    #cate3Swiper .swiper-wrapper{padding: 70px 0 50px;}
    #cate3Swiper .swiper-slide a .text{font-size: 12px;}

    .prodli .pl-l .img{height: 250px;}
    .prodli .pl-r h2{font-size: 24px;margin-bottom: 20px;}
    .prodli .pl-r p{font-size: 14px;}
    .prodli .pl-r .img{height: 65px;}
    .prodli .n-area .pli-b .p-content.yj p:nth-child(2n-1){width: 100%;height: auto;}
    .prodli .n-area .pli-b .p-content.yj p:nth-child(2n){width: 100%;}
    .prodli .n-area .pli-b .p-content{font-size: 14px;}

    .article_2 .a-cate2 .li .info img{height: 65px;}
    .article_2 .a-cate2 .li h3{font-size: 20px;}
    .article_2 .a-cate2 .li p{margin-bottom: 40px;font-size: 14px;}

    .a-cate3 .adv .li .info{width: 70%;}
    .a-cate3 .adv .li .info p{font-size: 16px;}

    .article_2 .a-cate1 .info h2{font-size: 24px;}

    .n-news .ul .li{margin-bottom: 15px;}
    .n-news .ul .li.li0{height: 260px;}
    .n-news .ul .li.li0 .img{width: 40%;}
    .n-news .ul .li.li0 a .info{width: 60%;padding: 20px 15px;}
    .n-news .ul .li .content{font-size: 14px;-webkit-line-clamp:3;}
    .n-news .ul .li .img{height: 90px;}
    .n-news .ul .li a{padding: 20px 15px;}
    .n-news .ul .li .info p{font-size: 17px;}

    .n-info .info .tit h3{font-size: 28px;}
    .n-info .info .tit h3 b{font-size: 14px;}
    .n-info .p-n .page-a a{font-size: 13px;}
    
    .contact .contact-info h2{font-size: 28px;}
    .contact .contact-info h3{font-size: 19px;}

    .contact .form form h2{font-size: 24px;}
    .contact .form form p{font-size: 14px;}
    .contact .form form .form-ra div{font-size: 14px;}
    .contact .form form .form-ra p{font-size: 13px;}
    .contact .b-img .info h3{font-size: 24px;}

    .single_2 .cate1 .ul .li .img{width: 110px;}
    .single_2 .cate1 .ul .li .text{width: calc(100% - 110px);}
    .single_2 .cate1 .ul .li .text h3{font-size: 19px;}
    .single_2 .cate1 .ul .li .text p{margin-top: 5px;}
    .s-cate2 #cate2Swiper .swiper-wrapper{padding: 170px 0 100px;}

    .article .li .tit{margin-bottom: 15px;}
}
@media screen and (min-width: 0px) and (max-width:375px){
  .a-cate4 .info .content p{font-size: 13px;}

}

@media screen and (min-width: 0px) and (max-width:320px){

}


@-moz-keyframes bg {
    0% {
        -moz-transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    100% {
        -moz-transform: translate3d(-3200px, 0, 0);
        -webkit-transform: translate3d(-3200px, 0, 0);
        -o-transform: translate3d(-3200px, 0, 0);
        -ms-transform: translate3d(-3200px, 0, 0);
        transform: translate3d(-3200px, 0, 0)
    }
}

@-webkit-keyframes bg {
    0% {
        -moz-transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    100% {
        -moz-transform: translate3d(-3200px, 0, 0);
        -webkit-transform: translate3d(-3200px, 0, 0);
        -o-transform: translate3d(-3200px, 0, 0);
        -ms-transform: translate3d(-3200px, 0, 0);
        transform: translate3d(-3200px, 0, 0)
    }
}

@-o-keyframes bg {
    0% {
        -moz-transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    100% {
        -moz-transform: translate3d(-3200px, 0, 0);
        -webkit-transform: translate3d(-3200px, 0, 0);
        -o-transform: translate3d(-3200px, 0, 0);
        -ms-transform: translate3d(-3200px, 0, 0);
        transform: translate3d(-3200px, 0, 0)
    }
}

@-ms-keyframes bg {
    0% {
        -moz-transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    100% {
        -moz-transform: translate3d(-3200px, 0, 0);
        -webkit-transform: translate3d(-3200px, 0, 0);
        -o-transform: translate3d(-3200px, 0, 0);
        -ms-transform: translate3d(-3200px, 0, 0);
        transform: translate3d(-3200px, 0, 0)
    }
}

@keyframes bg {
    0% {
        -moz-transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    100% {
        -moz-transform: translate3d(-3200px, 0, 0);
        -webkit-transform: translate3d(-3200px, 0, 0);
        -o-transform: translate3d(-3200px, 0, 0);
        -ms-transform: translate3d(-3200px, 0, 0);
        transform: translate3d(-3200px, 0, 0)
    }
}


.de-page-mian {
    overflow: hidden;
    text-align: center;
    font-size: 0;
    padding: 0;
    margin-bottom: 3%;
  }
  .de-page-mian .page-inner {
    display: inline-block;
    overflow: hidden;
    padding: 10px 0;
  }
  .de-page-mian .page-inner a {
    display: block;
    float: left;
    min-width: 26px;
    padding: 0 5px;
    height: 36px;
    border: 1px solid #dddddd;
    background: #fff;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: #333;
    margin-right: -1px;
    overflow: hidden;
  }
  .de-page-mian .page-inner a.active,
  .de-page-mian .page-inner a:hover {
    color: #fff;
    border-color: rgba(0, 0, 0, .8);
    background: rgba(0, 0, 0, .8);
  }
  .de-page-mian .page-inner a.prev {
    margin-right: 10px;
    background: #fff url(../images/prev.jpg) no-repeat center;
  }
  .de-page-mian .page-inner a.prev.on {
    background: #fff url(../images/prev-hover.jpg) no-repeat center;
  }
  .de-page-mian .page-inner a.prev:hover {
    background-color: #fff;
    border-color: #dddddd;
  }
  .de-page-mian .page-inner a.next {
    margin-left: 10px;
    margin-right: 15px;
    background: #fff url(../images/next.jpg) no-repeat center;
  }
  .de-page-mian .page-inner a.next.on {
    background: #fff url(../images/next-hover.jpg) no-repeat center;
  }
  .de-page-mian .page-inner a.next:hover {
    background-color: #fff;
    border-color: #dddddd;
  }
  .de-page-mian .page-inner a.page-btn {
    font-size: 12px;
    margin-right: 0;
    width: 63px;
    margin-left: 10px;
  }
  .de-page-mian .page-inner span {
    display: block;
    font-size: 12px;
    color: #333;
    float: left;
    line-height: 38px;
  }
  .de-page-mian .page-inner input {
    display: block;
    float: left;
    height: 36px;
    width: 36px;
    border: 1px solid #dddddd;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: #333;
    margin: 0 5px;
  }

  

  @media screen and (min-width: 0px) and (max-width:320px){
    .de-page-mian .page-inner span,.de-page-mian .page-inner input,.de-page-mian .page-inner a.page-btn{display: none;}
}
